### Property

# Gtk SpinButton:numeric

since: 4.0

#### Declaration

    property numeric: gboolean [ read, write ]

#### Description [src]

Whether non-numeric characters should be ignored.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_spin_button_get_numeric()`
Setter method | `gtk_spin_button_set_numeric()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no